[<text>
<title>pell calls for transportation bonds</title>
<dateline>  washington, march 18 - </dateline>rhode island democratic sen. claiborne
pell introduced legislation to permit eight states along the
northeast corridor to sell tax-exempt transportation bonds to
improve high speed rail service.
    his legislation, which also rejects president reagan's call
to sell the amtrak rail line, would affect the states of
massachusetts, rhode island, connecticut, new york,
pennsylvania, new jersey, delaware and maryland.
    his plan is an outgrowth of a study by a coalition of
northeast governors.
 reuter
</text>]